

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.3
FresnelC = 0.06
BrightnessAdjustment = 0.5
SpecularBase = 0.1, 30
SpecularSun = 0.1, 10000
FlakesK = 1
SunMultiplier = 1
ClearCoatThickness = 0.03
AmbientSpecular = 1
UseMetallicReflections = 0

